<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.LIBRARIES"/>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.DEPENDENCIES"/>
	<classpathentry kind="lib" path="libs/httpclient-4.5.1.jar"/>
	<classpathentry kind="lib" path="libs/httpclient-cache-4.5.1.jar"/>
	<classpathentry kind="lib" path="libs/httpclient-win-4.5.1.jar"/>
	<classpathentry kind="lib" path="libs/httpcore-4.4.3.jar"/>
	<classpathentry kind="lib" path="libs/httpmime-4.5.1.jar"/>
	<classpathentry kind="lib" path="/android-support-v7-appcompat/libs/android-support-v4.jar"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="con" path="org.eclipse.andmore.ANDROID_FRAMEWORK"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.andmore.LIBRARIES"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.andmore.DEPENDENCIES"/>
	<classpathentry kind="output" path="bin/classes"/>
</classpath>
